.TabbedPanels {
	margin: 14px auto 0;
	padding: 0px;
	clear: none;
	width: 992px;
	 /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}

.TabbedPanelsTabGroup {
	margin: 0px 0 0 6px;
	padding: 0px;
}

.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	padding: 8px 11px;
	margin: 0px 1px 0px 0px;
	font: 13px 'MyriadProRegular', Arial, Helvetica, sans-serif;
	list-style: none;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #999;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	background:url(../images/tab_reptbg.jpg) repeat-x;
	height:14px;
	color:#fff;
	outline:none;
	
}

.TabbedPanelsTabHover {
	background:url(../images/tab_reptbg_h.jpg) repeat-x;
}

.TabbedPanelsTabSelected {
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-top:1px solid #fff;
	border-bottom: 1px solid #e1e1e1;
	background:url(../images/tab_reptbg_h.jpg) repeat-x;
	height:14px;
}

.TabbedPanelsTab a {
	color: #fff;
	text-decoration: none;
	background:url(../images/tab_reptbg_h.jpg) repeat-x;
}

.TabbedPanelsContentGroup {
	background:url(../images/tab_cont_reptbg.jpg) repeat-y;
	width:972px; height:auto; margin:0 auto; padding:0 10px;
	float:left;
}


.TabbedPanelsContent {
	padding: 10px 4px; float:left;
}
.TabbedPanelsContent .img {
float:left; margin-right:20px;
}

.TabbedPanelsContent .text_box { float:left; width:796px;
}
.TabbedPanelsContent .text_box p{
	font:13px Arial, Helvetica, sans-serif; color:#000000; margin:0; padding:0; line-height:18px; text-decoration:none;
}
.TabbedPanelsContent .text_box .view_more { float:left; margin:14px 0 0;
}


.TabbedPanelsContentVisible {
}

.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}

